Garage Sale 5.6 Secuirty header Error with Paypal

Keep getting Security header error message when I check Paypal connection when I have inputted correct API credentials.

GS 5.6 :astonished: ??

Thanks for your thoughtful insight :kissing_smiling_eyes:

You should upgradeā€¦

  1. GarageSale 5 is a super old version. Consider to upgrade to GarageSale 7 (requires Mac OS X 10.10 or higher):
    http://www.iwascoding.com/GarageSale/

  2. There is probably an extra line or invisible character in the PayPal field in the GarageSale Preferences>Accounts. In most cases this can be solved, by clicking on the PayPal field, pressing Command-A followed by the Delete key and re-entering the data.

Regards, Kristian

This topic was automatically closed 10 days after the last reply. New replies are no longer allowed.